Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1492498 - Psi 1.2 is available
Summary: Psi 1.2 is available
Keywords:
Status: CLOSED DUPLICATE of bug 1510100
Alias: None
Product: Fedora
Classification: Fedora
Component: psi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ivan Romanov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-17 22:20 UTC by Vitaly Zaitsev
Modified: 2018-03-12 18:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-12 18:42:55 UTC


Attachments (Terms of Use)

Description Vitaly Zaitsev 2017-09-17 22:20:44 UTC
Latest upstream release: 1.2
Current version/release in rawhide: 0.15-20.fc27

Comment 1 Raphael Groner 2017-09-18 15:27:07 UTC
Thanks for your notification. It seems we overslept something:

1.2 	2017-08-09 		1,6031,603 weekly downloads 	 
1.1 	2017-07-20 		11 weekly downloads 	 
1.0 	2017-05-29 		11 weekly downloads 	

https://sourceforge.net/projects/psi/files/Psi/1.2/psi-1.2.tar.xz/download

Comment 2 Fedora End Of Life 2018-02-20 15:32:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Raphael Groner 2018-02-20 18:07:43 UTC
Ping? Any news here?
Ivan, are you still interested to maintain the psi package?

Comment 4 Ivan Romanov 2018-02-20 18:36:05 UTC
Sorry. Forgot this. Will update on this week.

Comment 5 Raphael Groner 2018-03-12 18:42:55 UTC

*** This bug has been marked as a duplicate of bug 1510100 ***


Note You need to log in before you can comment on or make changes to this bug.